<?php


include ("../conexion.php");

?>

<script>

function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?php


$codfactura=$_GET["codfacturatmp"];
$numlinea=$_GET["numlinea"];
$cliexe=$_GET["cliexe"];
$cdgcli=$_GET["cdgcli"];
$porimpexo=$_GET["porimpexo"];
$cdgtipexo=$_GET["cdgtipexo"];    // se agrega en la version 4.4
$chkexo=$_GET["chkexo"];
$posicion=0;


	$sel_act3="UPDATE  aparlineastmp SET chkexo='$chkexo' WHERE codfactura ='".$codfactura."' AND numlinea='".$numlinea."'";
	$mysqli->query($sel_act3);
	
	
	

echo "<script>parent.location.href='frame_lineas_super.php?codfacturatmp=".$codfactura."&cliexe=".$cliexe."&cliexe=".$cliexe."&posicion=".$posicion."&cdgcli=".$cdgcli."&porimpexo=".$porimpexo."&cdgtipexo=".$cdgtipexo."'</script>";

if ($result = $mysqli->query("SELECT * FROM aparlineastmp WHERE  codfactura=$codfactura" )) {
   $filas = $result->num_rows;
   $result->close();
}



?>


				<script languaje="javascript">
	pon_prefijo("<?php echo $filas ?>");
	
		</script>